<?php
// phpcs:disable
use CRM_Bigbluebutton_ExtensionUtil as E;
// phpcs:enable

/**
 * Collection of upgrade steps.
 */
class CRM_Bigbluebutton_Upgrader extends CRM_Extension_Upgrader_Base {

  public function install(): void {
     $this->executeSqlFile('sql/auto_install.sql');
  }

  public function uninstall(): void {
     $this->executeSqlFile('sql/auto_uninstall.sql');
  }

  public function upgrade_1001(): bool {
    $this->ctx->log->info('Applying update 1001 - add Event Log');
    $this->executeSqlFile('sql/auto_install.sql');
    return TRUE;
  }

}
