{crmScope extensionKey='bigbluebutton'}

  <div class="crm-content-block">
        <div class="crm-block crm-form-block crm-basic-criteria-form-block">
          <div class="crm-accordion-wrapper crm-bigbluebutton-accordion collapsed">
            <div class="crm-accordion-header crm-master-accordion-header">{ts}Search in Webhook Event Log{/ts}</div><!-- /.crm-accordion-header -->
            <div class="crm-accordion-body">
              <table class="form-layout">
                <tbody>
                <tr>
                  <td style="width: 25%;">
                    <label>{$form.event.label}</label><br>
                      {$form.event.html}
                  </td>
                  <td style="width: 25%;">
                    <label>{$form.meeting_id.label}</label><br>
                      {$form.meeting_id.html}
                  </td>
                  <td style="width: 25%;"></td>
                  <td style="width: 25%;"></td>
                </tr>
                </tbody>
              </table>
              <div class="crm-submit-buttons">
                  {include file="CRM/common/formButtons.tpl"}
              </div>
            </div><!- /.crm-accordion-body -->
          </div><!-- /.crm-accordion-wrapper -->
        </div><!-- /.crm-form-block -->

        <div class="clear"></div>
    <div class="crm-results-block">
        {include file="CRM/common/pager.tpl" location="top"}

      <div class="crm-search-results">
        <table class="selector row-highlight">
          <thead class="sticky">
          <tr>
            <th scope="col" >{ts}Timestamp{/ts}</th>
            <th scope="col" >{ts}Event{/ts}</th>
            <th scope="col" >{ts}Meeting ID{/ts}</th>
            <th scope="col" >{ts}Internal Meeting ID{/ts}</th>
            <th scope="col" >{ts}Data{/ts}</th>
          </tr>
          </thead>
            {foreach from=$events item=event}
              <tr>
                <td>{$event.timestamp}</td>
                <td>{$event.event}</td>
                <td>{$event.meeting_id}</td>
                <td>{$event.internal_meeting_id}</td>
                <td>{$event.event_data}</td>
              </tr>
            {/foreach}
        </table>
      </div>

        {include file="CRM/common/pager.tpl" location="bottom"}
    </div>
  </div>
{/crmScope}
